a:link,
a:visited{
color: #3399FF;
text-decoration: none;
}
a:hover{
text-decoration: underline;
}
html,
body{
margin: 0;
padding: 0;
font-family: verdana, helvetica, sans-serif;
}
#welcome{
font-size: 11px;
background: #fafafa;
opacity: 0.7;
width: 130px;
position: absolute;
top: 0;
left: 0;
padding: 10px;
border: solid 1px #ccc;
border-left: 0;
position: fixed;
line-height: 130%;
z-index: 2;}
#wrapper{
width: 765px;
margin: 0 auto;
position: relative;

}
h1 {
text-align: center;
margin-top: 10px;
}
ul#iPodList li p{
display: none;
float: left;
position: absolute;
left: 0;
font-family: arial, verdana, helvetica;
font-size: 12px;
background: #fafafa;
width: 100px;
height: 60px;
text-align: center;
border: solid 1px #ccc;
}
ul#iPodList li{
list-style-type: none;
display: inline;
padding: 0 12px;
}
img{
border: 0;
}
h3#stepTwo{
margin-top: 70px;
}
div.more{
font-size: 12px;
float: left;
padding: 0 0 0 330px;
margin-top: -41px;
z-index 100;
font-weight: bold;
}
p#thirdGeneration{margin:0 0 0 40px;}
p#fourthGeneration{margin:0 0 0 133px;}
p#mini{margin:0 0 0 216px;}
p#photo{margin:0 0 0 312px;}
p#shuffle{margin:0 0 0 404px;}
p#nano{margin:0 0 0 488px;}
p#fifthGeneration{margin:0 0 0 568px;}
p#secondGenerationNano{margin:0 0 0 644px;}

p#button,
p#upload,
p#bookmarks,
p#adOne,
p#adThree{
text-align: center;
font-size: 12px;
font-weight: bold;
}
p#adOne{
}
div#advanced{
background: #ffc;
border: solid 1px #FFFF75;
padding: 8px;
display: none;
}
div#footer{

font-size: 10px;
color: #999;
text-align: center;
line-height: 120%;
}
#footer p{
margin: 4px;
}
#footer p a{
text-decoration: underline;
color: #666;
}
#footer p a:hover{
text-decoration: none;
}